Subject: Probable Spam: Melt away pounds with Anatrim
From: Connie Eastman <[email-masked]>
To: [email-masked]
Date: Thu, 12 Oct 2006 22:40:20 +0200

Anatrim -- The newest and most exciting fat loss product available - As scen
on Oprah <http://www.dreafju.com/d/>  

Do you remember all the times when you said to yourself you would do
anything to get rid of this horrible obesity? Fortunately, now no major
sacrifice is necessary. With Anatrim, the ground-breaking pound-melting
blend, you can get a healthier lifestyle and become really thinner. Have a
look at what people say!

"I hate to admit it but I was a junk food addict. I ate all this trash and
just could not stop. This misery stopped when I started taking Anatrim! God,
my appetite decreased, mood improved and I lost 20 pounds in 2.5 months. I
can tell you now I'm a happier person!" 

Victoria K., Las Vegas

"I had weight problems since a boy. You can't imagine how I hated being
mocked at school. I hated the weight and I hated myself. After trying this
and that I found out about Anatrim. This stuff literally pulled me out of
this nightmare! Thanks and thanks and thanks to you, guys." 

Steve Burbon, San Diego

"You know what? Anatrim saved my marriage! I got into this circle,
depression - eating more - more depression. My wife was about to leave the
overweight psycho I was turning in. One of my friends pointed to your site,
and I ordered my pack of Anatrim right away. The results were great, my
appetite became normal, I was in a good mood oftener, and of course I went
some belt holes back. And you know, the sex became fantastic, too!" 

Tom

There are loads of testimonials happy people leave after trying Anatrim. Why
don't you join the trend of less-eating customers and try this all-natural,
appetite-suppressing energy boosting product now! 

Find out more about this marveouls product now! <http://www.dreafju.com/d/>

Remove you e-mail <http://www.dreafju.com/d/u.php>